Vulnonym.org

CVE-2008-1018 - Lobar Chimpanzee

Description

Heap-based buffer overflow in Apple QuickTime before 7.4.5 allows remote attackers to execute arbitrary code via an MP4A movie with a malformed Channel Compositor (aka chan) atom.

Reference

http://www.zerodayinitiative.com/advisories/ZDI-08-016 http://support.apple.com/kb/HT1241 http://www.us-cert.gov/cas/techalerts/TA08-094A.html http://www.securityfocus.com/bid/28583 http://securitytracker.com/id?1019762 http://secunia.com/advisories/29650 http://secunia.com/advisories/31034 http://lists.apple.com/archives/security-announce/2008//Jul/msg00000.html http://www.vupen.com/english/advisories/2008/1078 http://www.vupen.com/english/advisories/2008/2064/references https://exchange.xforce.ibmcloud.com/vulnerabilities/41606 http://www.securityfocus.com/archive/1/490467/100/0/threaded